@import url("http://www.w3.org/StyleSheets/Core/Swiss");

/* indirizzi di email */
.email { font-family: "Monotype.com", Courier New, monospace }
/* nomi di newsgroup */
.ng { font-family: "Monotype.com", Courier New, monospace }
/* abbreviazioni, sigle e testi vari con un commento di spiegazione */
abbr[title], acronym[title], span[title] {
  border-bottom: thin dotted;
  cursor: help;
}       

